GEOS 3.3.8

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
geos::index::sweepline Namespace Reference

Contains classes which implement a sweepline algorithm for scanning geometric data structures. More...

## Classes
class | SweepLineIndex
| A sweepline implements a sorted index on a set of intervals. More...

## Detailed Description

Contains classes which implement a sweepline algorithm for scanning geometric data structures.